# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-12-12 10:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0013_auto_20181005_1417'),
    ]

    operations = [
        migrations.AddField(
            model_name='shop',
            name='primary',
            field=models.NullBooleanField(verbose_name='Primary shop'),
        ),
    ]
